#!/usr/bin/sh

if [ "$1" = "" ] ; then
  echo "Usage: startCNX.sh <number:Server>"
  exit 1
fi
((JMXPORT=31203+10*($1-1)))
echo 'JMXPORT='$JMXPORT

((HTTPPORT=32203+10*($1-1)))
echo 'HTTPPORT='$HTTPPORT

zidmboot.sh start CNXsvr $1 $JMXPORT $HTTPPORT 256M 1024M "\;225.11.11.5" 8500 true false false
